[HEADER]

VERSION=1



[DATA]

MAX_TORQUE=2400

FRONT_SHARE=0.68			; Percentance of brake torque at front axis

HANDBRAKE_TORQUE=2200			; Handbrake torque (at the rear wheels)

COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit

ADJUST_STEP=10   ; step for bias cockpit adjustment.









